/* CSS Document */
@font-face {
    font-family: 'dtl_nobelt_light';
    src: url('../fonts/dtlnobelt-light-webfont.eot');
    src: url('../fonts/dtlnobelt-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dtlnobelt-light-webfont.woff') format('woff'),
         url('../fonts/dtlnobelt-light-webfont.ttf') format('truetype'),
         url('../fonts/dtlnobelt-light-webfont.svg#dtl_nobelt_light') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'dtl_nobelt_bold';
    src: url('../fonts/dtlnobelt-bold-webfont.eot');
    src: url('../fonts/dtlnobelt-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dtlnobelt-bold-webfont.woff') format('woff'),
         url('../fonts/dtlnobelt-bold-webfont.ttf') format('truetype'),
         url('../fonts/dtlnobelt-bold-webfont.svg#dtl_nobelt_bold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*  -----------------------
@font-face {
    font-family: 'simplo_w00_thinregular';
    src: url('../fonts/simplow00-thin-webfont.eot');
    src: url('../fonts/simplow00-thin-webfont_B38582A2.eot') format('embedded-opentype'),
         url('../fonts/simplow00-thin-webfont.woff') format('woff'),
         url('../fonts/simplow00-thin-webfont.ttf') format('truetype'),
         url('../fonts/simplow00-thin-webfont.svg#simplo_w00_thinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}*/
/* Reset -----------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	
	margin: 0;
	padding: 0;
	border: 0;	
	line-height: 1;
	list-style-type:none;
	
	
}

body{font-family: '微软雅黑',sans-serif;}

A:link {	color:#000;	TEXT-DECORATION: none}
A:visited {	color:#000;	TEXT-DECORATION: none}
A:hover {	color:#666;	TEXT-DECORATION:none}
A:active {	color:#000;	TEXT-DECORATION: none}

A.link1:link {color:#fff;TEXT-DECORATION:none}
A.link1:visited {	color:#fff;	TEXT-DECORATION: none}
A.link1:hover {	color:#fff;	TEXT-DECORATION: underline}
A.link1:active {	color:#fff;	TEXT-DECORATION: none}

.clear {
	clear:both
}
.left {
	float:left
}
.right {
	float:right
}

.pages {		
	margin:20px 0px;
	text-align:right;
	color:#000;	
}
.pages a {
	padding:8px 15px;
	margin:0 3px;
	border:1px #ededed solid;
	color:#000
}
.pages a:hover {
	border:1px #197fe7 solid;
	color:#197fe7;
	background-color:#f1f1f1;
	TEXT-DECORATION: none
}
.pages_cur {
	padding:2px 6px;
	margin:0 3px;
	background-color:#197fe7;
	color:#fff
}
a.pages_cur:hover {
	background-color:#197fe7;
	border:1px 197fe7 solid
}
A.pages_cur:link {
	color:#fff;
	TEXT-DECORATION:none
}
A.pages_cur:visited {
	color:#fff;
	TEXT-DECORATION: none
}
A.pages_cur:hover {
	color:#fff;
	TEXT-DECORATION: none
}
A.pages_cur:active {
	color:#fff;
	TEXT-DECORATION: none
}

